Activity log for bug #1740974

Date Who What changed Old value New value Message
2018-01-03 02:05:45 Hui Wang bug added bug
2018-01-03 02:06:26 Hui Wang bug added subscriber Canonical Hardware Enablement Team
2018-01-03 02:06:30 Hui Wang tags originate-from-1731861 stella
2018-01-03 02:06:51 Hui Wang hwe-next: importance Undecided Critical
2018-01-03 02:06:53 Hui Wang hwe-next: assignee Hui Wang (hui.wang)
2018-01-03 02:30:07 Ubuntu Kernel Bot linux (Ubuntu): status New Incomplete
2018-01-23 13:28:24 Timo Aaltonen bug task added linux-oem (Ubuntu)
2018-01-23 13:28:32 Timo Aaltonen nominated for series Ubuntu Xenial
2018-01-23 13:28:32 Timo Aaltonen bug task added linux (Ubuntu Xenial)
2018-01-23 13:28:32 Timo Aaltonen bug task added linux-oem (Ubuntu Xenial)
2018-01-23 13:28:39 Timo Aaltonen linux (Ubuntu Xenial): status New Invalid
2018-01-23 13:28:47 Timo Aaltonen linux-oem (Ubuntu): status New Invalid
2018-02-02 09:03:07 Timo Aaltonen tags originate-from-1731861 stella originate-from-1731861 stella verification-needed-xenial
2018-02-02 09:04:59 Timo Aaltonen linux-oem (Ubuntu Xenial): status New Fix Committed
2018-02-03 03:33:49 Hui Wang linux (Ubuntu): status Incomplete Fix Committed
2018-02-03 03:33:51 Hui Wang hwe-next: status New Fix Committed
2018-02-03 03:34:07 Hui Wang tags originate-from-1731861 stella verification-needed-xenial originate-from-1731861 stella verification-done-xenial
2018-02-12 08:47:33 Launchpad Janitor linux-oem (Ubuntu Xenial): status Fix Committed Fix Released
2018-03-14 11:56:58 Stefan Bader nominated for series Ubuntu Artful
2018-03-14 11:56:58 Stefan Bader bug task added linux (Ubuntu Artful)
2018-03-14 11:56:58 Stefan Bader bug task added linux-oem (Ubuntu Artful)
2018-03-14 11:57:05 Stefan Bader linux-oem (Ubuntu Artful): status New Invalid
2018-03-14 11:57:10 Stefan Bader linux (Ubuntu Artful): status New Fix Committed
2018-03-19 10:57:41 Stefan Bader tags originate-from-1731861 stella verification-done-xenial originate-from-1731861 stella verification-done-xenial verification-needed-artful
2018-03-20 01:04:59 Hui Wang tags originate-from-1731861 stella verification-done-xenial verification-needed-artful originate-from-1731861 stella verification-done-artful verification-done-xenial
2018-04-03 14:10:10 Launchpad Janitor linux (Ubuntu Artful): status Fix Committed Fix Released
2018-04-03 14:10:10 Launchpad Janitor cve linked 2017-0861
2018-04-03 14:10:10 Launchpad Janitor cve linked 2017-1000407
2018-04-03 14:10:10 Launchpad Janitor cve linked 2017-15129
2018-04-03 14:10:10 Launchpad Janitor cve linked 2017-16994
2018-04-03 14:10:10 Launchpad Janitor cve linked 2017-17448
2018-04-03 14:10:10 Launchpad Janitor cve linked 2017-17450
2018-04-03 14:10:10 Launchpad Janitor cve linked 2017-17741
2018-04-03 14:10:10 Launchpad Janitor cve linked 2017-17805
2018-04-03 14:10:10 Launchpad Janitor cve linked 2017-17806
2018-04-03 14:10:10 Launchpad Janitor cve linked 2017-17807
2018-04-03 14:10:10 Launchpad Janitor cve linked 2018-1000026
2018-04-03 14:10:10 Launchpad Janitor cve linked 2018-5332
2018-04-03 14:10:10 Launchpad Janitor cve linked 2018-5333
2018-04-03 14:10:10 Launchpad Janitor cve linked 2018-5344
2018-10-03 14:29:22 Joseph Salisbury linux (Ubuntu): status Fix Committed Fix Released
2018-10-03 14:29:25 Joseph Salisbury hwe-next: status Fix Committed Fix Released